html, body {
    margin:0;
    padding:0;
}
#grid-container {
    min-height: 100vh;
    display:grid;
    grid-template-rows: 100px 1fr 100px;
    grid-template-columns: 1fr 3fr 1fr;
    grid-template-areas: 
        "header header header"
        "nav content aside"
        "footer footer footer";
}
#header{
    padding:5%;
    background-color: rgb(133, 33, 226);
    color:rgb(227, 198, 162);
    grid-area: header;
}
#nav{
    background-color: rgb(226, 180, 43);
    padding: 5%;
    color:rgb(179, 54, 125);
    grid-area: nav;
}
#content{
    background-color: rgb(69, 207, 15);
    padding: 5%;
    color:rgb(169, 106, 28);
    grid-area: content;
}
#aside{
    background-color: rgb(43, 226, 205);
    padding: 5%;
    color:rgb(216, 132, 29);
    grid-area: aside;
}
#footer{
    background-color: rgb(69, 84, 51);
    padding: 5%;
    color:rgb(227, 59, 26);
    grid-area: footer;
}